uuid: efda7653-6b17-4fa0-b913-eb867b53bb96
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.tap
    - field.storage.commerce_product_variation.field_variation_video
  module:
    - video_embed_field
id: commerce_product_variation.tap.field_variation_video
field_name: field_variation_video
entity_type: commerce_product_variation
bundle: tap
label: 'Variation video'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    html_5: html_5
    youtube_playlist: '0'
field_type: video_embed_field
